/* CSS Document */


#contents_c .boxP {
	margin: 0 0 10px 1px;
	*margin-bottom: 12px;
	font-size: 110%;
	color: #333;
	line-height: 1.65;
}

#contents_c .boxP p.mb0 {
	margin-bottom: 0;
}

#contents_c .boxP p span {
	color: #e38d04;
}

#contents_c .boxL {
	margin-bottom: 13px;
	overflow: hidden;
	zoom: 1;
}

#contents_c .boxL .imgbox {
	margin: 5px 0 0 0;
	float: left;
}

#contents_c .boxL p {
	width: 235px;
	float: right;
	line-height: 1.65;
	font-size: 110%;
	color: #333;
}

#contents_c .boxL p span {
	font-weight: bold;
}


#contents_c h5 {
	margin-bottom: 10px;
	clear: both;
}

#contents_c .mb30 p {
	width: 295px;
}

